<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Venom</Series>
  <Number>019</Number>
  <Web>https://www.comixology.com/Venom-2018-19/digital-comic/794806</Web>
  <Volume>2018</Volume>
  <Summary>ABSOLUTE CARNAGE TIE-IN! A FAMILY AFFAIR! As Carnage rules and chaos reigns, the symbiotic offspring of VENOM make their presence known by hunting Eddie Brock’s son Dylan! But there’s more to Dylan than Venom, Carnage, or even The Maker understand – and once they learn the truth, nothing will be the same!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794806], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
